/*
--------------------
Simple PHP Blog CSS Styles
--------------------

Name: String Replace (Default) Theme
Author: Alexander Palmo

Description:
This the is the css theme for the String Replace theme.
You can use this as a template for your own themes.

Also refer to user_style.php...
*/

/*
-------
GENERAL
-------
*/

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: small;
margin: 0;
padding: 0;
background-color:#2E2E2E;
background-image:url(/images/bg_grad.gif);
background-position: 50%;
background-repeat:repeat-y;
}

/* Sidebar */

div #toggleSidebarAvatar, #toggleSidebarLinks, #toggleSidebarCalendar, #toggleSidebarArchives, #toggleSidebarCategories , #toggleSidebarSearch, #toggleSidebarMenu, #toggleSidebarPreferences, #toggleSidebarRecentComments, #toggleSidebarRecentEntries, #toggleSidebarRecentTrackbacks
{
	display: block;
}

#sidebar
{
	padding: 10px;
	width: 200px;
	/* padding plus width = 240 */
  	margin-left: -220px;
	float: right;
}

#sidebar .menu_title
{
	font-family: 'Trebuchet MS', 'Gill Sans', Helvetica, sans-serif;
	font-weight: bold;
	padding: 7px 5px 5px 6px;
}

#sidebar .menu_title a, #sidebar .menu_title:hover
{
	text-decoration: none;
	color: inherit;
}

#sidebar .menu_body
{
	padding: 10px;
	margin-bottom: 10px;
	border: #FF0 1px solid;
}

#sidebar .calendar
{
	font-size: 10px;
}

#sidebar .calendar a
{
	font-weight: bold;
	text-decoration: none;
}

#sidebar .calendar td
{
	padding: 2px;
}

#archive_tree_menu ul	
{
	list-style: none inside;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

#archive_tree_menu li	
{
	margin: 0px;
	padding: 0px;
	/* border: 1px #F0F dashed; */
}


#navigation
{
	color: #000;
	position: relative;
	height: 25px;
	background: url(/blog/images/nav-background.gif) repeat-x;
}

#navigation a, #navigation a:hover
{
	color: inherit;
    font-size: inherit;
	font-weight: inherit;
	text-decoration: inherit;
}

H1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #F8981D;
	color: #663300;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
}

H2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #F8981D;
	color: #663300;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:0px;
}

#container {
position: absolute;
width: 758px;
left: 50%;
margin-left: -379px;
background-image:url(/images/bg_background_swirls_bottom.gif);
background-repeat: no-repeat;
background-position:0px 295px;
background-color:#FFFFFF;

}

#header {
background-image:url(/images/banner_top.jpg);
background-position: 0px 0px;
background-repeat: no-repeat;
height:295px;
}

#centre {
padding-left: 20px;
padding-right:20px;
padding-top:10px;
padding-bottom:25px;

}
#footer {
background-image:url(/images/bg_footer.gif);
background-repeat: no-repeat;
background-position:0px 0px;
height: 58px;

}
#topright_section
{
	position:absolute;
	top:310px;
	left:513px;
	width: 222px;
	height: 374px;
}

#flash_menu
{
	position:absolute;
	top:180px;
	left:19px;
	width: 720px;
	height: 80px;
}
#htmlmenu
{
	position:absolute;
	top:262px;
	left:19px;
	width: 720px;
	height: 25px;
}

.rightfloat {
float:right;
}

.leftfloat {
float:left;
padding-right:20px;

}
